.dash-sider {
  background: rgb(82, 119, 221);
  padding: 1% 4%;
  height: 100vh;
}
.collapse-button {
  background: rgb(82, 119, 221);
  border: 1px solid white;
  color: white;
  width: 1vw;
  height: 1vw;
  border-radius: 100%;
  :hover {
    cursor: pointer;
  }
}
.main-section1 {
  width: 90vw;
  padding: 3%;
}
.main-section2 {
  width: 90vw;
  padding-left: 2%;
}
.dashboard-style {
}
.profile {
  border: 1px solid rgb(82, 119, 221);
  padding: 2px;
  border-radius: 40px;
}
radio {
  margin-left: 3%;
  margin-right: 3%;
}
